/********************* Tabs *****************************/

.section-row {border-bottom:1px solid #c1c1c1; padding:25px 0; width:100%;}
.section-row div {}
.section-row div h4 {margin-top:0px;}

	  #tabs img {margin:0; max-width:100%;}
	 .opp-header {width:100%;}
	
	 
	 /** ad opps **/

#tabs {width:100%; display:block; position:relative}
#tabs h5 {
    display: block;
    width: 100%;
	border-top:2px solid #000;
	border-bottom:1px solid #000;
	margin:15px 0 0 0;
}

#tabs h5 a {
    background: transparent url (..images/structural-images/arrow-down.png) no-repeat scroll 98% center;
    display: block;
    color: #000;
    padding: 9px 10px;
    font-weight: normal;
	text-transform:uppercase;
}

   #tabs ul.addopps {border:none;}
   #tabs ul.addopps:first-of-type {
	   z-index:1;position:absolute; top:47px; background:#fff;width:99.5%; color:#000; margin-left:0px;}
   #tabs ul.addopps:first-of-type li {float:none;}
   #tabs ul.addopps li:first-of-type {clear:both;}
   #tabs ul.addopps {border-left:1px solid #333;border-right:1px solid #333; border-bottom:1px solid #333;}
   #tabs ul.addopps li {float:none;display:none;}    
   #tabs ul.show li { display:block;z-index:5; }
   #tabs ul.addopps:nth-of-type(1) li { float:none; margin:0px; background-color:#fff;  border-top:1px solid #000; color:#fff}
   #tabs ul li:last-child { background:none;  }
   #tabs ul.addopps li a, #tabs ul.addopps li a.active {  display:block; padding:6px 10px;  margin-left:0px;border-top:5px solid #fff; width:90%;}
   #tabs ul.addopps li a:hover, #tabs ul li.ui-tabs-active a {
	background: #fff none repeat scroll 0% 0%;
	color: #000;
	text-decoration: none;

   }
	#tabs ul.addopps li.ui-tabs-active a, #tabs ul.addopps li a:hover {
		/*border-bottom:2px solid #ee3530;*/
		color:red;
	}

	/*********** For magazine page ************/
	.magazine #tabs h5 {
		max-width: 240px;
		font-size:16px;
		border:1px solid #b7b7b7;
		background-color:#eeeeee;
		 }

    .magazine #tabs ul.addopps:first-of-type {
	   position:absolute; top:47px; background:#fff;width:99.5%; color:#000;z-index:2000; margin-left:0px;}
	   
	.magazine #tabs ul.addopps:first-of-type {	   
		max-width:240px; border:0; right:0px; top:55px;
		border-left:1px solid #b7b7b7; 
		border-right:1px solid #b7b7b7;
		border-bottom: 0px; 		 				
	}
	   
   .magazine #tabs ul.addopps:first-of-type li {float:none;}
   .magazine #tabs ul.addopps li:first-of-type {clear:both; border-top: 0px !important;}
   
   .magazine #tabs ul.addopps {
	   border-left:1px solid #333;
	   border-right:1px solid #333; 
       border-bottom:1px solid #b7b7b7; 	   
	   }
	   
   .magazine #tabs ul.addopps li {float:none;display:none;}    
   .magazine #tabs ul.show li { display:block;z-index:1; }
   .magazine #tabs ul.addopps:nth-of-type(1) li { 
   		float:none; margin:0px; 
		background-color:#fff;  
		border-top:1px solid #000; 
		color:#fff
		}
	.magazine #tabs ul.addopps:nth-of-type(1) li {
		border-bottom:1px solid #b7b7b7; 
		border-top:0px; 		
		}		
		
   .magazine #tabs ul li:last-child { background:none;  }
   .magazine #tabs ul.addopps li a, .magazine #tabs ul.addopps li a.active {  
   		display:block; padding:8px 10px;  
		margin-left:0px;border-top:5px solid #fff; 
		width:90%;
		}
   .magazine #tabs ul.addopps li a:hover, .magazine #tabs ul li.ui-tabs-active a {
	background: #fff none repeat scroll 0% 0%;
	color: #000;
	text-decoration: none;

   }

	.magazine #tabs ul.addopps li.ui-tabs-active a, 
	.magazine #tabs ul.addopps li a:hover {
		border-bottom:0px;
		color:#ed3830;
		}

	.magazine #tabs .tabcontent h4.tabHead {width: 50%; margin-top:-40px;}
	.magazine #tabs i:hover {cursor:pointer;}	

	@media screen and (min-width: 958px) {
	 /************ tabs Magazine Page ***************/
		.magazine #tabs h5 {
    		display: block;
		}
   }



@media screen and (min-width: 958px) {
	
 /************ tabs Sponsorship Opportunities ***************/
	#tabs h5 {
    	display: none;
	}
	#tabs ul.addopps {
	    border:none;
        border-top:2px solid #000;
		border-bottom:1px solid #ccc;
        list-style:none outside none;
        margin:0px;
        padding:0px;
    }
    .lt-ie8 #tabs ul.addopps {top:0px;}
    #tabs ul.addopps:first-of-type	{position:relative;top:0px;}	
    #tabs ul.addopps li {
		display:block;
        display:inline-block;  
        margin-right:38px;
        text-indent:0em;
        padding:0px;
    }

	#tabs ul.addopps:nth-of-type(1) li {border-top:none;  margin-right:38px;}
    #tabs ul.addopps li a {
        color:#000;    
        padding: 6px 10px;
        margin:0px;
        display:block;
        font-weight:normal;
        border:none;
        text-outline:none;
        outline-style:none;
		text-transform:uppercase;
    }    
    
	#tabs ul.addopps li a, #tabs ul.addopps li a.active {width:auto;}
    #tabs ul.addopps li.ui-tabs-active a, #tabs ul.addopps li a:hover  {
        color:#000;    
        border-bottom:2px solid #ee3530;
        outline-style:none;
        text-outline:none;
    }

    #tabs .tabcontent table tbody tr:nth-last-child(1) td {border-bottom:2px solid #999999;} 
    #tabs ul.addopps li a:hover {text-decoration:none;}
	#tabs ul li .pricing {color:#eb1c24;}
    .copy-text {padding-right:240px;}

   
}

